#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K01	"@(#)EM_K01.c	3.1";
	/****************************************************************/
	/*
	 *      K_close
	 */



/*      K_close (
 *          1   od        : openDescriptor: int   (* to close *)
 *              )
 */

K_close(Pod)
	openDescriptor  Pod;
{
	K_err_num       ex;

	/* struct  {       (*  Kclose_param  *)
	 *               openDescriptor  od;             (* const *)
	 *       }pb;
	 */

	return( EMT01(&Pod) );

}

